independent_variables:
  - header:
      name: $p_\text{T}(\ell_{1})$ [GeV]
    values:
      - high: 30.00
        low: 10.00
        value: 20.00
      - high: 50.00
        low: 30.00
        value: 40.00
      - high: 150.0
        low: 50.00
        value: 100.0
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: -0.32709635375067592
      - value: -0.45536389434710145
      - value: -0.208687131293118
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 15.17457389831543
      - value: 22.889324188232422
      - value: 13.220611572265625
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 47.157661437988281
      - value: 87.847938537597656
      - value: 80.496978759765625
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 15.828197479248047
      - value: 28.662204742431641
      - value: 26.007944107055664
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.4024562835693359
      - value: 2.1515610218048096
      - value: 2.4031431674957275
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.62966275215148926
      - value: 1.2820109128952026
      - value: 1.704707145690918
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.0638444423675537
      - value: 2.6227171421051025
      - value: 2.1576378345489502
  - header:
      name: HF-dec. $e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.7444193363189697
      - value: 0.80639082193374634
      - value: 0.36149811744689941
  - header:
      name: HF-dec. $\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.9743561744689941
      - value: 2.3620469570159912
      - value: 0.28683403134346008
  - header:
      name: Q-misID
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.227510929107666
      - value: 3.6586356163024902
      - value: 9.5828237533569336
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 28.557280313974683
      - value: 31.286548138171991
      - value: 18.658160464259748
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 116.75996349101243
        errors:
          - symerror: 6.3516819601996044
      - value: 183.56937828346585
        errors:
          - symerror: 8.3563204544780429
      - value: 154.88033994121744
        errors:
          - symerror: 7.5696249892037031
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 113
      - value: 191
      - value: 140